:root {
	--the7-top-input-border-width: 1px;
	--the7-right-input-border-width: 1px;
	--the7-bottom-input-border-width: 1px;
	--the7-left-input-border-width: 1px;
	--the7-input-border-color: rgba(51, 51, 51, 0.11);
	--the7-input-bg-color: #fdfdfd;
}

.btn {
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--mec-color-skin);
	background: var(--mec-color-skin-rgba-1);
	border:1px solid var(--mec-color-skin-rgba-1);
	position: relative;
	box-shadow: 0 1px 0 0 #fcfcfc;
	font-size: 26px;
	text-transform: capitalize;
	font-weight: 600;
	text-decoration: none;
	cursor: pointer;
	width: 100%;
	padding: 16px 24px;
	transition: all .21s ease;
	border-radius: var(--mec-secondary-border-radius);
	align-items: center;
}

.btn:hover,
.wp-element-button:hover {
	border-color: var(--mec-color-skin);
}

.wp-element-button {
	background: var(--mec-color-skin-rgba-1);
	border:1px solid var(--mec-color-skin-rgba-1);
	transition: all .21s ease;
}

.same-logo {
	width: 300px;
}

sr7-prl.prlt5 {
	display: none;
}

.aio-icon-header+.aio-icon-description {
    margin-top: 0px;
}

.text-white {
	color: white;
}


.h-100,
.h-100 .ult_pricing_table {
	height: 100%;
}

/* FORMS */
body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column .wpuf-column-inner-fields ul.wpuf-column-fields li input[type="text"], body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column .wpuf-column-inner-fields ul.wpuf-column-fields li input[type="email"], body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column .wpuf-column-inner-fields ul.wpuf-column-fields li input[type="url"], body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column .wpuf-column-inner-fields ul.wpuf-column-fields li input[type="password"], body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column .wpuf-column-inner-fields ul.wpuf-column-fields li input[type="search"], body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column .wpuf-column-inner-fields ul.wpuf-column-fields li input[type="number"], body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column .wpuf-column-inner-fields ul.wpuf-column-fields li input[type="tel"], body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column .wpuf-column-inner-fields ul.wpuf-column-fields li input[type="range"], body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column .wpuf-column-inner-fields ul.wpuf-column-fields li input[type="date"], body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column .wpuf-column-inner-fields ul.wpuf-column-fields li input[type="month"], body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column .wpuf-column-inner-fields ul.wpuf-column-fields li input[type="week"], body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column .wpuf-column-inner-fields ul.wpuf-column-fields li input[type="time"], body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column .wpuf-column-inner-fields ul.wpuf-column-fields li input[type="datetime"], body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column .wpuf-column-inner-fields ul.wpuf-column-fields li input[type="datetime-local"], body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column .wpuf-column-inner-fields ul.wpuf-column-fields li input[type="color"], body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column .wpuf-column-inner-fields ul.wpuf-column-fields li textarea {
	max-width: 100%;
	margin-bottom: 0;
}

.content input[type="text"], .content .widget_search input[type="text"].searchform-s, .content input[type="search"], .content input[type="tel"], .content input[type="url"], .content input[type="email"], .content input[type="number"], .content input[type="date"], .content input[type="range"], .content input[type="password"], .content select, .content textarea, .content .wpcf7-number, .content .woocommerce div.elementor .the7-elementor-widget form.cart table.variations td.value select, .content .the7-elementor-product-comments .elementor-field-textual, .content .elementor-field-group .elementor-field-textual, .content .elementor-field-group .elementor-select-wrapper select {
	width: 100%
}

body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column {
	gap: var(--wndb--p--sm);
}

body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column .wpuf-column-inner-fields {
	padding: 0 !important;
}

body ul.wpuf-form.form-label-above li.field-size-large .wpuf-fields {
	width: auto;
}

body .has-error {
	background-color: transparent;
	padding: 0;
}

.has-error input,
.has-error textarea {
	border-color: red;
}

.has-error .wpuf-error-msg {
	color: red;
}

body ul.wpuf-form .wpuf-submit .wpuf-errors {
	color: red;
	border-radius: 0;
}

.mec-single-event-additional-organizers img, .mec-single-event-location img, .mec-single-event-organizer img, .mec-sponsor img {
	border-radius: 6px;
	padding-left: 0;
}

.mec-single-event .mec-event-meta .mec-organizer-url i,
.mec-single-event .mec-event-meta .mec-organizer-url h6  {
	display: none;
}

.mec-single-event .mec-event-meta .mec-organizer-url span a{
	display: flex;
	border: 1px solid var(--mec-color-skin);
	padding: 4px 10px;
}

.mec-single-event .mec-event-meta .mec-organizer-url span a:hover{
	background-color: var(--mec-color-skin);
	color: white;
}

.mec-event-data-fields .mec-event-data-field-item .mec-event-data-field-value {
	white-space: normal;
}

.mec-single-event-category {
	display: none;
}

.uavc-list-content span.uavc-list-desc {
	font-family: var(--the7-base-font-family) !important;
}

.mec-events-meta-group-booking .mec-booking-shortcode, .mec-single-event .mec-events-meta-group-booking, .mec-single-event .mec-frontbox {
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.mec-event-cost, .mec-event-more-info, .mec-event-website, .mec-events-meta-date, .mec-local-time-details, .mec-single-event-additional-locations, .mec-single-event-additional-organizers, .mec-single-event-category, .mec-single-event-date, .mec-single-event-label, .mec-single-event-location, .mec-single-event-organizer, .mec-single-event-sponsor, .mec-single-event-time {
    margin: 0;
    padding: 0;
}

.mec-single-event .mec-single-event-additional-organizers .mec-single-event-additional-organizer,
.mec-single-event-organizer {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
}

.mec-single-event .mec-event-meta .mec-sl-people,
.mec-single-event .mec-event-meta .mec-events-single-section-title{
    display: none !important;
}

.mec-single-event .mec-event-meta .mec-img-organizer{
    width: 100px;
    margin-right: 20px;
}

.mec-single-event .mec-event-meta dl{
    width: 100%;
}

.mec-single-event .mec-event-meta .mec-organizer,
.mec-single-event .mec-event-meta .mec-organizer-url,
.mec-single-event .mec-event-meta .mec-organizer-url span  {
    padding: 0;
}

@media only screen and (min-width: 600px) {
    .contact-form input[type=email], .contact-form input[type=number], .contact-form input[type=tel], .contact-form input[type=text], .contact-form input[type=time], .contact-form input[type=url] {
        width: 100% !important;
    }
}


@media screen and (max-width: 778px) {
	body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column .wpuf-column-inner-fields {
		width: 100% !important;
	}
	body ul.wpuf-form .wpuf-field-columns .wpuf-column-field-inner-columns .wpuf-column {
		flex-wrap: wrap;
	}
}